.\"     $NetBSD: tcds.4,v 1.4 2003/03/30 21:29:05 wiz Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd February 6, 2002
.Dt TCDS 4
.Os
.Sh NAME
.Nm tcds
.Nd TURBOchannel dual-channel SCSI adapters
.Sh SYNOPSIS
.Cd "tcds* at tc? slot ? offset ?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the DEC TURBOchannel PMAZ-DS, PMAZ-FS,
PMAZB-AA and PMAZC-AA dual-channel SCSI adapters.  Each channel is
driven by the
.Xr asc 4
driver.  The PMAZ-FS (Alpha onboard only) and PMAZC-AA (option board)
provide two Fast Narrow SCSI busses, while the PMAX-DS (Alpha onboard
only) and PMAZB-AA only provide Narrow SCSI.  For the onboard Alpha
controllers, one bus is for internal devices and one bus for external
devices.
.Sh SEE ALSO
.Xr asc 4
